Bug 3079 - [UPDATE REQUEST] gimp 2.8.6 -> 2.8.8
: [UPDATE REQUEST] gimp 2.8.6 -> 2.8.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 16:00 MSK by Andrey Bondrov
Modified: 2013-11-10 13:12 MSK (History)
1 user (show)

See Also:
RPM Package: gimp
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-11-05 16:00:43 MSK
GIMP 2.8.8 is released.
Comment 1 Andrey Bondrov 2013-11-05 16:01:14 MSK
Advisory: "New version 2.8.8"

https://abf.rosalinux.ru/build_lists/1379889
https://abf.rosalinux.ru/build_lists/1379890
Comment 2 Alexander Petryakov 2013-11-09 22:40:10 MSK
gimp-2.8.8-1
************** Advisory **************
New version 2.8.8
**************************************
QA Verified